/*----SERVICETAB-----*/
.services_h4 {    color: #1a7da7;
    /* font-family: 'Trocchi', serif; */
    font-size: 30px;
    font-weight: normal;
    line-height: 48px;
    margin: 0;}
.eachservices_h4 {    
  color: #404040;
/* font-family: 'Trocchi', serif; */
font-size: 22px;
line-height: 48px;
font-style: oblique;
font-weight: bold;
margin: 0;}


    .sexy_line{ 
    display:block;
    border:none;
    color:white;
    height:2px;
    background:black;

    background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(#1a7da7), to(#32bcd4));

}
    .fading_line {
    display:block;
    border:none;
    color:white;
    height: 2px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0),  rgba(50, 188, 212,1),rgba(26, 125, 167,1), rgba(50, 188, 212,1), rgba(0, 0, 0, 0));
    margin-bottom: 10px;
}

.copyright {
  position: absolute;
  bottom: 0;
}
.copyright a {
  text-decoration: none;
  color: #16a085;
}
.copyright a:hover {
  text-decoration: none;
}

.button {
  position: relative;
  padding: 1em 1.5em;
  border: none;
  background-color: transparent;
  cursor: pointer;
  outline: none;
  font-size: 18px;
  margin: 1em 0.8em;
  text-decoration: none;

}

.button.type3 {
  color: #1a7da7;
}
.button.type3.type3::after, .button.type3.type3::before {
  content: "";
  display: block;
  position: absolute;
  width: 20%;
  height: 20%;
  border: 2px solid;
  transition: all 0.6s ease;
  border-radius: 2px;

}
.button.type3.type3::after {
  bottom: 0;
  right: 0;
  border-top-color: transparent;
  border-left-color: transparent;
  border-bottom-color: #1a7da7;
  border-right-color: #1a7da7;
}
.button.type3.type3::before {
  top: 0;
  left: 0;
  border-bottom-color: transparent;
  border-right-color: transparent;
  border-top-color: #32bcd4;
  border-left-color: #32bcd4;
}
.button.type3.type3:hover:after, .button.type3.type3:hover:before {
  border-bottom-color: #1a7da7;
  border-right-color: #1a7da7;
  border-top-color: #32bcd4;
  border-left-color: #32bcd4;
  width: 100%;
  height: 100%;
  text-decoration: none;
  
}

.each_serv_row{
   background:#fff; 
   text-align: justify;
   text-justify: inter-word; 
   padding-bottom:1%;
   padding-top:1%;
}

.each_service_col_style {
    padding: 1%;
    display: table-cell;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin: 2px;
}

.text-block {
  position: absolute;
  bottom: 20px;
  right: 20px;
  background-color: black;
  color: white;
  padding-left: 20px;
  padding-right: 20px;
}

.modalcontainer {
  position: relative;
  margin: 5px;
  margin-top: 10px;
  display: block;
}
}


/*----SERVICETABENDS------*/


/*IMAGESERVICES*/
/* Container holding the image and the text */
.container_service {
  position: relative;
  text-align: center;
  color: black;
}
.container_services_back{

    width: 100%;
    padding-right: 8%;
    padding-left: 8%;
    margin-right: auto;
    margin-left: auto;
    background: white;
     position: relative;

}
/* Centered text */
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.padding_bottom {
  padding-bottom: 3%;
}

/*ENDIMAGESERVICES*/

/*-------------SERVICEINDEXHERE----------*/
.service_div {
  
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  position: relative;
  text-align: center;
  color: black;
  /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
}


.service_col_style {
  padding-bottom: 3%;
  display: table-cell;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin: 2px;

}

.service_title{

}

.col-container{
   display: table; /* Make the container element behave like a table */
  width: 100%; /* Set full-width to expand the whole page */
}


.services_icon{
  /*  border:2px solid #30c6e4;
   border-radius: 80px;
    background: white;
    color : white;*/ 
    padding : 7px 9px;
    margin: 9px 14px;
    margin-bottom: 10%;
  
}

.services_icon :hover {
  color: #ffee10;
  box-shadow: 0 0 5px #ffee10;
  text-shadow: 0 0 5px #ffee10;
}
/*------------SERVICEINDEXENDSHERE--------------------*/
.snip1295 {

  box-shadow: none !important;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-box-sizing: padding-box;
  box-sizing: padding-box;
  max-width: 100%;
  vertical-align: top;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
   font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  position: relative;
  text-align: center;
  color: black;
  display: table-cell;
  
}
.snip1295 .border {
  position: absolute;
  opacity: 0.9;
  border: 1px solid #5ecedf!important;
}
.snip1295 .border.one:before,
.snip1295 .border.one:after,
.snip1295 .border.one div:before,
.snip1295 .border.one div:after {
  background-color: #32bcd4;
  position: absolute;
  content: "";
  display: block;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.snip1295 .border.two:before,
.snip1295 .border.two:after,
.snip1295 .border.two div:before,
.snip1295 .border.two div:after {
  background-color: #1a7da7;
  position: absolute;
  content: "";
  display: block;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.snip1295 .border:before,
.snip1295 .border:after {
  width: 0;
  height: 1px;
}
.snip1295 .border div:before,
.snip1295 .border div:after {
  width: 1px;
  height: 0;
}
.border.one {
  left: 0;
  top: 0;
  right: 12px;
  bottom: 12px;
  padding: 10px 10px;
}
.snip1295 .border.one:before,
.snip1295 .border.one div:before {
  left: 0;
  top: 0;
}
.snip1295 .border.one:after,
.snip1295 .border.one div:after {
  bottom: 0;
  right: 0;
  background-color: #32bcd4;
}
.snip1295 .border.two {
  left: 12px;
  top: 12px;
  right: 0;
  bottom: 0;
  padding: 10px 10px;

}
.snip1295 .border.two:before,
.snip1295 .border.two div:before {
  right: 0;
  top: 0;
}
.snip1295 .border.two:after,
.snip1295 .border.two div:after {
  bottom: 0;
  left: 0;
  background-color: #1a7da7;

}
.snip1295 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}
.snip1295:hover .border:before,
.snip1295.hover .border:before,
.snip1295:hover .border:after,
.snip1295.hover .border:after {
  width: 100%;
}
.snip1295:hover .border div:before,
.snip1295.hover .border div:before,
.snip1295:hover .border div:after,
.snip1295.hover .border div:after {
  height: 100%;
}
.snip1295:hover{
  background-color:rgba(50, 188, 212,0.2);
  background:rgba(50, 188, 212,0.2);
}


